<?php 
namespace App\Providers;

use Illuminate\Support\ServiceProvider;

class MiddlewareServiceProvider extends ServiceProvider
{
    public function register()
    {
        // Register any application services.
    }

    public function boot()
    {
        $router = $this->app['router'];
        $router->aliasMiddleware('auth.ehr', \App\Http\Middleware\EHRAuthentication::class);
    }
}